at.js 2.2 - Need QA Links for Automated Personalization Activities

skinnyg1898

05-03-2020

We recently upgraded from at.js 1.8.0 to at.js 2.2 - the newest library does not support QA links for AP activities. From support: "at.js 2.x does not currently support AP QA links"...previous library versions did and WE NEED THIS for our stakeholders, brand, and legal review of AP activities we create. Please upvote to get this functionality back in at.js 2.2 and beyond.

at.js 2 bug qa links
2 Comments (2 New)
2 Comments

anchih1

05-03-2020

Agreed. The QA links is an essential function to AP testing. We will not be using any AP tests without it. But because we need to perform AP testing, we have rolled back v2 of at.js. It's disappointing Target didn't have this feature in v2.

mikewebguy

Employee

06-03-2020

@skinnyg1898 

Gave it a thumbs up!

Mihnea Docea | Technical Support Consultant | Customer Experience | Adobe | 1 (800) 497-0335